Accueil Forums Questions, Réponses & Bugs Compatibilité télphones Répondre à : Compatibilité télphones

#528
Team PHP
Admin bbPress

Il est possible (et je comprendrai votre déception) que Résistance ne soit pas compatible avec certaines tablettes et certains smartphones.
Afin de préserver l’expérience utilisateur nous avons dû imposer des prérequis.
Pour Android le device doit intégrer un GPS, un accéléromètre et être compatible OpenGL ES 3.

Nous avons bien eu conscience de la déception que cela pourrait engendrer, mais le GPS et l’accéléromètre sont indispensables pour localiser les missions et utiliser la réalité augmentée.
La comptabilité OpenGL ES 3 nécessaires pour s’assurer que la puissance de l’appareil puisse proposer une expérience utilisateur satisfaisante.